Subject: bug#6877: Documentation: "till" vs "until" in docstrings

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Aug 2010 18:45:03 +0300

> Date: Wed, 18 Aug 2010 00:10:02 -0400
> From: MON KEY <[email-masked]>
> Cc: 
> 
> Note, following list of files/symbols/strings identify visible
> occurrences (i.e not inside a comment) where " till " appears in the
> Emacs sources and would be better suited wit the use of until:

Quite a few of them could become longer than one line if "till" is
replaced by "until".  (They are already too long, IMO.)  Emacs coding
guidelines mandate that the short description fit on a single line.